<div class="message__container">
  <div class="message__username">{{message.username}}</div>
  <div class="message__content">{{message.content}}</div>
  <div class="message__date">{{message.createdAt.toUTCString()}}</div>
</div>
